local function varargToString(...)
	local output = {}
	for i = 1, select("#", ...) do
		table.insert(output, tostring(select(i, ...)))
	end
	print(table.concat(output, ", "))
end

test("Hello", "world", "again", 2323, true)
